.hero {
    .titulo-secao {
        margin-bottom: 20px !important;
    }

    &.estatico {
        .box-info {
            .descritivo {
                p {
                    font-family: "Work Sans";
                    font-size: 18px;
                    font-style: normal;
                    font-weight: 400;
                    line-height: 160%; /* 28.8px */
                }
            }
        }
    }
}

.texto-imagem {
    .descritivo {
        ul {
            padding-left: 20px !important;
            li {
                list-style: disc !important;
                display: list-item !important;
            }
        }
    }
}

@media (max-width: 992px) {
    .hero {
        position: relative;
        height: 520px;
        clip-path: polygon(0 0, 100% 0, 100% 91%, 86% 91%, 81% 100%, 24% 100%, 19% 91%, 0 91%);
        
        .titulo-secao {
            font-size: 32px;
            line-height: 140%; /* 44.8px */
            margin-bottom: 10px;
            text-align: center;
        }
        
        &.estatico {
            .box-info {
                width: 100%;
                height: 100%;
                position: absolute;
                top: 0;

                .box-img {
                    img {
                        width: auto;
                        height: 160px;
                    }
                }
                
                p {
                    font-size: 16px;
                    text-align: center;
                    display: none;
                }

                .descritivo {
                    font-size: 16px;
                    text-align: center;    
                }

                .btn-cta {
                    display: none;
                }
            }

            &.img-background {
                height: 520px;

                .box-info {
                    width: 100%;
                    height: 100%;
                    position: absolute;
                    top: 0;

                    .box-img {
                        img {           
                            height: 100%;
                        }
                    }
                    
                    p {
                        font-size: 16px;
                        text-align: center;
                    }

                    .descritivo {
                        font-size: 16px;
                        text-align: center;    
                    }

                    .btn-cta {
                        display: none;
                    }
                }
            }
        }

        .scroll {
            width: 50px;
            height: 50px;

            svg {
                width: 25px;
            }
        }
    }
    
}